@import url('https://fonts.googleapis.com/css?family=Merriweather:400,400i,700,700i&display=swap');

body {
  margin: 0em;
  padding: 0em;
  background: #8d1020 url(../images/hu.png) no-repeat fixed 50%;
  font-family: Merriweather,serif;
  color: #ffffdd;
  min-width: 750px;
}
a {
  color: #ffffff;
  text-decoration: underline;
}
a:visited {
  color: #dddd00;
  text-decoration: underline;
}
a:hover {
  color: #002200;
  background-color: #dddd00;
  text-decoration: none;
}
.title {
  margin: 0px;
  padding: 0px;
  background-color: black;
  height: 200px;
  overflow: hidden;
}
#nav-links {
  font-size: 80%;
  margin-left: 0;
  padding-left: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  line-height: 26px;
}
#nav-links li {
  padding: 10px 7px 10px 27px;
  background-image: url(../images/button.png);
  background-repeat: no-repeat;
  background-position: 0 50%;
  display: inline;
  font-size: 13px;
}
.nav-level-1 {
  padding: 1px 3px;
  font-family: Merriweather,serif;
  background-color: #cc9933;
  font-size: 65%;
}
.nav-level-2 {
  margin: 0.5em 0;
  padding: 0.25em 0;
  font-size: 75%;
  text-align: center;
  font-family: Merriweather,serif;
  background-color: #aa7711;
  color: #330000;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
.widgets {
  margin: 1em 0em 0 1em;
  padding: 0.25em 1em;
  text-align: left;
  position: absolute;
  line-height: 1.3em;
  width: 200px;
  font-size: 80%;
  top: 250px;
  left: 0;
}
.quote-content {
  border: 2px inset #ffff99;
  padding: 0 10px 10px;
  font-style: italic;
  font-family: Merriweather,serif;
  background-color: #ffcc66;
  color: #663333;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  margin-bottom: 10px;
}
.news-content {
  border: 2px inset #ffff99;
  padding: 0 10px 10px;
  font-family: Merriweather,serif;
  background-color: #996633;
  color: #ffff77;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  margin-bottom: 10px;
}
.content {
  border-style: outset;
  border-width: 2px;
  margin: 0.5em 1.5em 0.5em 15em;
  padding: 1em;
  line-height: 1.3em;
  font-size: 100%;
  text-align: justify;
  background-color: #7d0010;
  z-index: 100;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  opacity: 0.8;
}
h1 {
  font-family: Merriweather,serif;
  font-size: 170%;
  font-weight: bold;
  text-align: left;
}
h2 {
  font-family: Merriweather,serif;
  font-size: 180%;
  font-weight: bold;
  line-height: 1.3em;
  text-align: center;
}
h3 {
  font-family: Merriweather,serif;
  font-size: 160%;
  font-weight: bold;
  text-align: left;
  line-height: 1.3em;
}
h4 {
  font-family: Merriweather,serif;
  font-size: 145%;
  font-weight: bold;
  text-align: left;
  line-height: 1.3em;
}
.author {
  padding: 0em 0 0.5em 2em;
  font-family: Merriweather,serif;
  font-style: italic;
  font-size: 75%;
  float: right;
  text-align: center;
}
.content-pic {
  margin: 10px;
}
.footer {
  text-align: right;
  font-size: 80%;
  font-family: Merriweather,serif;
  margin-right: 1em;
}
.credit {
  font-size: 70%;
}
.subscribe-box {
  padding: 10px;
  width: 20%;
  text-align: center;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  font-size: 70%;
  vertical-align: top;
  background-color: #ffffdd;
  color: #000000;
}
